* {
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  font-family: 'Open Sans', Arial;
  color: #313131;  
  font-size: 14px;
}
img {
  border: 0;
}
.clr {
  clear: both;
}
.mysbox ul {
  margin-left: 20px;
}
.podpora-mobile {
  display: none;
  text-align: right;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.podpora-mobile #closePodpora {
  font-size: 20px;
  text-align: right;
  color: #fff;
  padding: 3px 10px;
  background: rgba(0,0,0,0.8);
  display: inline-block;
}
.podpora-mobile a {
  display: block;
  color: #fff;
  background: #b20000;
  opacity: 0.9;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 10px;
  text-decoration: none;
}
.podpora-mobile a:nth-child(2) {
  background: #0f0f0f;
}
@media(max-width: 680px) {
  .podpora-mobile {
    display: block;
  }
}
.fc-day-grid-event .fc-time {
  display: none;
}
.fc-event{
    cursor: pointer;
}

.mslide-otherslide {
  float: right;
  position: relative;
  top: -47px;
}
#tabslide {
  position: fixed;
  top: 35%;
  right: -1px;
  z-index: 999;
  cursor: pointer;
}
#tabslide:hover {
  opacity: 0.9;
}
#tabslide2 {
  position: fixed;
  top: 35%;
  left: -1px;
  z-index: 999;
  cursor: pointer;
}
#tabslide2:hover {
  opacity: 0.9;
}

@media(max-width: 600px) {
  #tabslide2, #tabslide {
    display: none;
  }
}
#overlayAll {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0,0,0,0.7);
  text-align: center;
  z-index: 999999;
}
.certBox {
  display: inline-block;
  max-width: 600px;
  margin-top: 7%;
  background: #fff;
  padding: 15px;
}
.certButtons a {
  display: inline-block;
  padding: 7px 20px;
  font-size: 16px;
  text-decoration: none;
}
.certButtons a:nth-child(1) {
  float: left;
  background: orange;
  color: #000;
}
.certButtons a:nth-child(2) {
  float: right;
  background: black;
  color: white;
}
.certBox  img {
  width: 100%;
  margin-bottom: 10px;
  display: block;
}
.sys_message {
position:relative;
border:1px solid;
background-position:10px 11px!important;
background-repeat:no-repeat!important;
font-size:13px;
width:99.8%;
margin:0 0 15px;
padding:0;
margin-top: 30px;
}

.attention {
background:#fffbcc url(../../admin/images/icons/exclamation.png) 10px 11px no-repeat;
color:#666452;
border-color:#e6db55;
}

.information {
background:#dbe3ff url(../../admin/images/icons/information.png);
color:#585b66;
border-color:#a2b4ee;
}

.success {
background:#d5ffce url(../../admin/images/icons/tick_circle.png);
color:#556652;
border-color:#9adf8f;
}

.error {
background:#ffcece url(../../admin/images/icons/cross_circle.png);
color:#665252;
border-color:#df8f8f;
}

.sys_message div {
display:block;
font-style:normal;
line-height:1.5em;
padding:10px 10px 10px 36px;
}

.sys_message .close {
color:#900;
font-size:9px;
position:absolute;
right:5px;
top:5px;
}
.fancybox-overlay {
  z-index: 99999 !important;
}
.sberne-filtr {
  float: left;
}
.sberne-pocet {
  float: right;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 5%, 12%, 20%, 25% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  10% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  15% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
.bb {
  padding: 5px;
  width: 600px;
  margin: 10px auto;
}
.bb.error {
  background: red;
  color: #fff;
}
.bb.success {
  background: green;
  color: #fff;
}
#scrolldown {
  animation: bounce 10s infinite;
  
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 99999;
  padding: 5px;
}
.add-form-sb {
  max-width: 602px;
  margin: 60px auto;
}
.add-form-sb label {
  display: block;
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.4;
  font-weight: 600;
}
.add-form-sb .inp-sb input[type="text"].jine {
  width: 40%;
  padding: 1px;
}
.inp-sb {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  line-height: 1.8;
}
.fancybox-opened {
  z-index: 9999999999999 !important;
}
.fancybox-opened img {
  display: block !important;
  float: none !important;
  width: 100% !important;
}
.fancybox-opened .partnerbox img {
  width: auto !important;
  height: auto !important;
}
.add-form-sb textarea {
  max-width: 100%;
}
.add-form-sb input[type="text"] {
  padding: 5px;
  max-width: 600px;
  width: 90%;
}
.add-form-sb input[type="submit"] {
  padding: 5px;
  
}
.add-form-sb select {
  padding: 5px;
  width: 100px;
}
#eventContent {
  position: fixed;
  width: 400px;
  min-height: 400px;
  top: 50%;
  left: 50%;
  margin-left: -220px;
  margin-top: -220px;
  z-index: 99999;
  border: 4px solid #ccc;
  background: #fff;
  padding: 20px;
}
#eventContent #closer {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  background: #000;
  color: white;
  cursor: pointer;
  font-size: 11px;
}
.header {
  width: 100%;  
  background: url('../images/kl_01.jpg') bottom center no-repeat #f7f7f7;
}
.header2 {
  width: 100%;  
  background: url('../images/kl_02.jpg') bottom center no-repeat #f7f7f7;
}
.container {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}
.topline {
  position: absolute;
  top: 0;
  z-index: 9999;
  width: 100%;
}
.topline #logo {
  float: left;
}
.topline #menu {
  float: right;
  margin-top: 35px;
  padding-bottom: 3px;
  border-bottom: 1px solid #000;
}
.topline #menu .item.langs {
  padding-left: 23px;
  margin-right: 0;
}
.topline #menu .item {
  float: left;
  margin: 0 15px;  
}
.topline #menu .item:nth-child(1) {
  float: left;
  margin: 0 15px 0 0;
}
.topline #menu .item a {
  font-size: 14px;  
  color: #000;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 12px;  
}
.topline #menu .item a:hover, .topline #menu .item.active a {
  border-bottom: 1px solid #000;
}

.topline #menu .phone {
  float: right;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  background: url('../images/stk_06.jpg') no-repeat top left;
  padding: 5px 0 5px 36px;
  margin-left: 10px;
}
.mslide-left.ssl1 {
  width: 370px;
}
.mslide-right.ssl2 {
  width: 730px;
}
.mslide-right.ssl2 img {
  margin-left: 70px;
  margin-top: 56px;
}
.mslide-left.ssl3 {
  width: 470px;
}
.mslide-right.ssl4 {
  width: 630px;
}
.mslide-left.sos strong {
  display: inline !important;
  font-size: 60px !important;
}
.mslide-right.ssl4 img {
  margin-left: 40px;
  margin-top: 63px;
}
.mslide-right.ssl5 {
  width: 630px;
}
.mslide-right.ssl5 img {
  margin-left: 40px;
  margin-top: -10px;
}
.mslide-left {
  max-width: 500px;
  float: left;
}
.mslide-right {
  position: relative;
}
.mslide-right img {
  position: relative;
  right: 20%;
  max-width: 150% !important;
  width: 132%;
}
.mslide-left h1 {
  font-size: 40px;
  color: #101010;
  line-height: 1.2;
  margin-top: 150px;
  font-weight: 300;
}
.mslide-left strong {
  display: block;
  font-size: 44px;
  font-weight: 600;
  color: #dfb515;
}

.header2 .mslide-left strong {
  display: block;
  font-size: 63px;
  font-weight: 600;
  color: #85cb00;
}
.partneri-loga .various img {
  margin-bottom: 35px;
}
.btn {
  background: #ccc;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  color: #101010;
  display: inline-block;
  float: left;
  margin-right: 7px;
  padding: 12px 15px;
  text-align: center;
  min-width: 135px;
  margin-top: 40px;
}

.btn.btn-black {
  background: #000;
  color: #fff;
}
.btn.btn-orange {
  background: #dfb515;
  color: #000;
}
.cestaKolaBut {
float: none !important;
  font-size: 14px;
  font-weight: 600;
}
.mainslide .btn.bdarovat, .topline .btn.bdarovat {
  background: url('../images/btns_03.png') center left #000 no-repeat;
  padding-left: 40px;
  font-weight: 400;
  min-width: 105px;
}
.mainslide .btn.bzapojit, .topline .btn.bzapojit {
  background: url('../images/btns_05.png') center left #dfb515 no-repeat;
  padding-left: 35px;
  font-weight: 400;  
}
.mainslide .btn.bdarovat:hover, .topline .btn.bdarovat:hover {
  background: url('../images/btns_03.png') center left #dfb515 no-repeat;  
  color: #000;  
}
.mainslide .btn.bzapojit:hover, .topline .btn.bzapojit:hover {
  background: url('../images/btns_05.png') center left #000 no-repeat;    
}
.btn:hover {
  background: #3e3e3e;
  color: #fff;
}
.padtext {
  text-align: center;
  padding: 40px 100px;
}

.mslide-right {
  width: 490px;
  float: right;
  text-align: right;
}
.mslide-right img {
  display: block
}

.mainpage {
  padding: 70px 0;
}

.project-detail h2.ndp {
  padding-bottom: 10px;  
  background: url('../images/afr_06.jpg') bottom left no-repeat;
}
h2.ndp {
  font-size: 28px;
  font-weight: 300;
  color: #101010;
  text-transform: uppercase;
}
h2.ndp strong {
  font-weight: 600;
  color: #dfb30a;
}

.centerndp {
  text-align: center;
  background: url('../images/afr_06.jpg') bottom center no-repeat;
  padding-bottom: 25px;
}

.mainpage-text {
  text-align: center;
  padding: 30px 100px;
}
.statsbox {
  background: url('../images/cc_02.jpg');
  background-size: cover;
}

.stat {
  color: #fff;
  padding: 50px 40px;
  float: left;
  font-size: 15px;
  text-align: center;
  max-width: 180px;
}
.stat span {
  line-height: 1.2;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #a38615;
  display: block;
  font-size: 38px;
  font-weight: 600;
}
#statistiky {
  margin: 0 auto;
}

.partneri {
  padding: 60px 0;
}

.partneri-loga {
  text-align: center;
  margin-top: 30px;
}
.partneri-loga img {
  margin: 0 20px;
}

.footmenu {
  float: right;
}
.footmenu .item {
  display: inline-block;
  margin-right: 20px;
  font-size: 13px;
}
.footmenu .item a {
  color: #313131;
  text-decoration: none;
}
.footmenu .item a:hover, .footmenu .item.active a {
  text-decoration: underline;
}
.footer span {
  display: block;
  font-size: 12px;  
  float: left;
}
.footer {
  background: #e3e4e1;
  padding: 20px 0;
}
.partnerbox h2 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: 300;

}
.nondisp {
  display: none;
}
.partnerbox img {
  max-width: 100%;
}
.partnerbox p {
  margin-top: 10px;
  font-size: 14px;
}
.mslide-otherslide {
  float: left;
  margin-left: 304px;
}
.mslide-otherslide .btn {
  float: right;
  margin-right: 0;
  margin-left: 10px;
  margin-top: 0;
  font-size: 16px;
  margin-bottom: 30px;
}

.zapojit {
  margin-top: 60px;
}
.zapojit-item {
  display: table;
  width: 100%;
  margin-top: 13px;
}
.zapoj-img {
  display: table-cell;
  vertical-align: middle;
  background: #ededed;
  width: 130px;
  padding: 0;
}
.zapoj-img img {
  display: block;
}
.zapoj-img-sw {
  background: #c7a00c;
}
.zapoj-text {
  display: table-cell;
  vertical-align: middle;
  background: #ededed;
  padding: 13px 23px;
}
.zapoj-text h3 {
  font-size: 22px;
  margin-bottom: 10px;
  font-weight: 600;
}

.partneri-small img {
  width: 13%;

}

.contact-left {
  width: 44%;
  float: left;
  font-size: 16px;
}
.contact-left h2 {
  font-weight: 300;
  font-size: 30px;
  padding-bottom: 20px;
}
.kancl {
  padding-right: 5%;
  border-right: 1px solid #ccc;
}
.sklad {
  padding-left: 5%;
}
.contact-right {
  width: 50%;
  float: left;
  color: #919191;
}
.contact-right input[type="text"] {
  width: 250px;
  padding: 10px 8px;
  background: #f3f3f3;
  border: 1px solid #c9c9c9;
  margin-right: 3px;
  color: #919191;
}

.mapcontainer {
  margin: 20px 0 60px 0;
}

.contact-right textarea {
  width: 524px;
  resize: none;
  font-family: 'Open Sans';
  padding: 8px 8px;
  color: #919191;
  background: #f3f3f3;
  border: 1px solid #c9c9c9;
  margin-right: 3px;
  display: block;
  margin-top: 5px;
  min-height: 220px;
}

.contact-right input[type="submit"] {
  width: 120px;
  padding: 8px;
  background: #000;
  border: 0;
  margin-right: 3px;
  color: #fff;
  position: relative;
  top: -31px;
  float: right;
  right: 5px;
  cursor: pointer;
}
.contact-right input[type="submit"]:hover {
  background: #919191;
}

.our-team-line {
  background: #f2f2f2;
  padding: 50px 0;
  text-align: center;
}
.our-team-line .mtxt {
  font-size: 24px;
  margin: 20px 0;
}
.member {
  text-align: center;
  display: inline-block;
  margin: 20px 20px;
}
.member:hover {
  opacity: 0.8;
}
.member img {
  border-radius: 100px;
  width: 180px;
  height: 180px;
}
.member h3 {
  margin-bottom: 0;
}
.member h3 a {
  font-size: 16px;
  color: #313131;
  font-weight: 600;
  text-decoration: none;
}
.member span {
  font-size: 13px;
  font-weight: 300;
}

.userbox .memberimg {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.userbox h2 {  
  font-size: 28px;
  font-weight: 300;

}


.news-left {
  width: 600px;
  margin-top: 30px;
  float: left;
}

.news-right {
  width: 450px;
  margin-top: 30px;
  float: right;
}
.news-box {
  padding-bottom: 25px;
  padding-top: 25px;
  border-bottom: 1px solid #ccc
}
.textpage {
  margin: 30px 20px 60px 20px;
}
.textpage p {
  margin-top: 20px;
}
.news-img  {
  float: left;
  width: 250px;
}
.news-img img {
  width: 100%;
}
.news-text {
  float: right;  
  width: 332px;
}
.news-text h3 a {
  color: #313131;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}
.news-text h3 {
  margin-top: 0;
  margin-bottom: 17px;
}
.news-text .btn.newsmore {
  margin-top: 18px;
  font-weight: 400;
  font-size: 14px;
  padding: 7px;
}

.project-detail {
  width: 670px;
  float: left;
}

.project-detail-text {
  font-size: 14px;
}
.project-detail-text p {
  margin-top: 20px;
}
.btnproj {
  font-size: 13px;
  font-weight: 500;
  padding: 8px 15px;
  margin-top: 30px;
}
.project-detail-stats {
  margin-top: 30px;
  text-align: center;
  padding:15px 0;
  background: #ddddde;
}
.project-detail-stats-item {
  padding: 15px 15px;
  display: inline-block;
  font-size: 12px;  
  max-width: 150px;
      vertical-align: top;
}

.project-detail-stats-item strong {
  font-size: 22px;
  display: block;
  font-weight: 800;
}
.project-detail-image {
  width: 390px;
  float: right;
}
.project-detail-image img {
  width: 100%;
}

.project-list-item {
  float: left;
  width: 31%;
  margin-right: 2%;
  margin-top: 30px;  
}
.project-list-item.item60 {
  width: 47%;
}
.project-list-item .project-list-item-image {
  width: 100%;
  height: 150px;
  background: #000;
  overflow: hidden;
}

.project-list-item .project-list-item-image img:hover {
  opacity: 1;
}

.project-list-item .project-list-item-image img {
  width: 100%;
  opacity: 0.6;
}

.project-list-item .project-list-item-text {
  padding: 22px 15px;
  background: #ededed;
  min-height: 120px;
}
.project-detail-text ul {
  margin: 10px 20px ;
}

.project-list-item .project-list-item-text h3 {
  font-size: 18px;
  font-weight: 600;
}

.project-list-item .project-list-item-text h3 a {
  color: #313131;
  text-decoration: none;
}

.project-list-item .project-list-item-text p {
  font-size: 13px;
  margin-top: 10px;
}

.sberna-mapa {
  width: 100%;
   margin-top: 20px;
  height: 550px;
}

.sberna-mista {
  margin-top: 50px;
  overflow-x:auto;
  max-width: 100%;
}
.sberna-mista table {
  width: 100%;
  border-collapse: collapse;
}
.sberna-mista table th {
  background: #282828;
  color: #d1a60d;
  text-align: left;
  padding: 10px;
}
.sberna-mista table td {
  padding: 12px 10px;
  border-bottom: 1px solid #ccc;
}

.sberna-mista tr:nth-child(odd) {
  background: #f5f5f5;
}

.udal-left {
  width: 680px;
  margin-top: 50px;
  float: left;
}

.udal-right {
  width: 380px;
  margin-top: 50px;
  float: right;
}
.udal-right h3 {
  font-size: 23px;
  font-weight: 600;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 25px;
}
.udal-item {
  padding:13px 10px;
  background: #f5f5f5;
  margin-top: 10px;
  cursor: pointer;
}

.udal-datum {
  width: 60px;
  float: left;  
  text-align: center;
}
.udal-datum strong {
  display: block;
}

.udal-nazev {
  width: 280px;
  float: right;
  font-size: 13px;
}



.myslenka_text p {
  margin-top: 20px;
}
.cesta_kola_nadpis {
  background: url('../images/cc_02.jpg');
  background-size: cover;
  padding: 45px 0;
  color: #fff;
  text-align: center;
}
.cesta_kola_nadpis h2 {
  font-size: 32px;
  font-weight: 400;
}
.cesta_kola_nadpis p {
  font-size: 17px;
  margin-top: 10px;
}
.cesta_kola_nadpis h2 strong {
  color: #dfb30a;
  font-weight: 400;
}
.cesta-kola-outer {
  background: url('../images/csta_03.jpg') top center no-repeat #f3f3f3;
  height: 820px;  
  
}
.cesta_kola-out {
   background-color: #f3f3f3;
   padding: 20px 0 50px 0;
}
.row_cesta {
  margin-top: 30px;
}
.item_cesta {
  width: 170px;
  position: relative;
  text-align: center;
  float: left;
}
.item_cesta h3 {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 5px;
}
.item_cesta .minit {
  font-size: 11px;
  color: #4f4f4f;
}
.it1 {
  margin-left: 80px;
  padding-top: 140px;
}
.it2 {
  margin-left: 75px;
  padding-top: 140px;
}
.it3 {
  margin-left: 80px;
  padding-top: 140px;
}
.it4 {
  margin-left: 80px;
  padding-top: 140px;
}
.it5 {
  margin-left: 85px;
  padding-top: 130px;
}
.it6 {
  margin-left: 75px;
  padding-top: 130px;
}
.it7 {
  margin-left: 80px;
  padding-top: 130px;
}
.it8 {
  margin-left: 80px;
  padding-top: 130px;
}
.it9 {
  margin-left: 90px;
  padding-top: 150px;
}
.it10 {
  margin-left: 75px;
  padding-top: 150px;
}
.it11 {
  margin-left: 80px;
  padding-top: 150px;
}
.it12 {
  margin-left: 80px;
  padding-top: 150px;
}
.item_cesta:hover .tooltip {
  display: block;
}
.tooltip {
  position: absolute;
  width: 400px;
  background-color: #fff;
  padding: 15px;
  border: 2px solid #ccc;
  text-align: left;
  z-index: 999;
  top: 0;
  left: 160px;
  display: none;
}
.tooltip.rightit { 
  
  left: -410px;
}
.tooltip p {
  margin-top: 10px;
  font-size: 12px;
}
.margtop140 {
  padding-top: 140px;
}
.cestakolamobil {
  display: none;
}
#mobshow {
  display: none;
}

#menumobile {
  display: none;
}
.hpbuttonmobile {
  display: none;
}
@media (max-width: 1100px) {
  .mobbhide {
    display: none;
  }
  .margtop140 {
    padding-top: 250px;
  }
  .hpbuttonmobile {
    display: block;
    position: absolute;
    top: 229px;
    left: 0;
    z-index: 99;
    width: 100%;
    text-align: center;
  }
  .hpbuttonmobile .btn {
    min-width: 50px;
    float: none;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
  }
  img {
    max-width: 100% !important;
    height: auto !important;
  }
  #scrolldown {
    display: none;
  }
  .fancybox-opened {
    z-index: 9999999999;
  }
  .topline {
    width: auto;
    left: 50%;
    margin-left: -80px;
  }
  .stat:nth-child(3) {
    clear: left;
  }
  #mobhide {
    display: none;
  }
  #mobshow {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .statsbox {
    text-align: center;
  }
  #statistiky {
    display: inline-block;
    margin: 0 auto;
  }
  .news-left {
    width: 45%;
  }
  .news-right {
    width: 45%;
  }
  .news-text {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .news-img {
   float: none;
    width: 100%;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .udal-right  {
    width: 35%;
  }
  .udal-left {
    width: 55%;
  }
  .project-detail {
    width: 100%;
    float: none;
  }
  .project-detail-image {
    display: block;
  }
  .project-detail-image img {
    display: none;
  }
  .container {
    width: auto !important;
    max-width: 1100px;
  }
  .cesta-kola-outer {
    display: none;
  }
  .cestakolamobil {
    display: block;
    text-align: center;
    width: 260px;
    margin: 10px auto;
  }
  .itemcestamobil img {
    display: block;
    margin: 20px auto;
  }
  .myslenka_text img {
    display: block;
    margin: 0 auto;
    max-width: 100% !important;
  }

  .mslide-left {
    max-width: 500px;
    margin: 0 auto;
    width: auto !important;
    float: none;
  }
  .mslide-right.ssl4 {
    margin-top: 55px;
  }
  .mslide-right {
    width: 100% !important;
    float: none;
    text-align: center;
  }
  .mslide-right img {
    max-width: 100%;
    margin: 20px auto 0 auto !important;
  }
  #menu {
    display: none;
  }
  #menumobile {
    display: block;
    position: absolute;
    top: 180px;
    z-index: 9999;
    left: 50%;
    margin-left: -40px;
  }
  #submenushow{
    display: none;
    width: 250px;
    background: #fff;
    border: 2px solid #ccc;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -125px;
  }
  .mslide-otherslide {
    display: none;
  }
  #submenushow .item {
    display: block;
    font-weight: 500;

    border-bottom: 1px solid #ccc;
  }
  #submenushow .item a {
    color: #000;
    display: block;
        padding: 6px 15px;
    text-decoration: none;
  }
  #submenushow .item.langs a {
      display: inline-block;
  }
  #submenushow .item.langs img {
    width: 20px !important;
  }
}

@media (max-width: 900px) {
  .footmenu {
    display: none;
  }
  .footer span {
    float: none;
  }
}
@media (max-width: 780px) {

  .news-left {
    width: 100%;
    float: none;
  }
  .news-right {
    width: 100%;
    float: none;
    text-align: center;
  }
  .news-right iframe {
    max-width: 100% !important;
  }
  .udal-right  {
    width: 100%;
    float: none;
    margin-top: 30px;
  }
  .udal-left {
    width: 100%;
    float: none;
  }
  .project-list-item {
    width: 48%;
  }

}

@media (max-width: 700px) {
  #eventContent {
    width: 280px;
    left: 50%;
    margin-left: -165px;
  }
  .statsbox {
    background: #343434 !important;
  }
    .mslide-left h1 {
    margin-top: 100px;
    font-size: 38px;
  }
  .mslide-left p {
    font-size: 18px !important;
    padding-right: 20px;
  }
  .mslide-left strong, .mslide-left.sos strong {
    font-size: 42px !important;
  }

  .contact-left {
    width: 100%;
    float: none;
    padding-right: 0 !important;
    border-right: 0 !important;
    padding-left: 0 !important;
    margin-bottom: 60px;
  }
  .mainpage-text {
    padding: 30px 20px;
  }
}
@media (max-width: 690px) {
  .padtext {
    padding: 40px 10px;
  }
  .member {
    display: block;
    margin: 50px 20px;
  }

  .zapoj-img {
    display: none;
  }
  .mslide-otherslide .btn {
    float: none;
  }
}
@media (max-width: 580px) {
  .mslide-otherslide .btn {
    font-size: 16px;
  }
  .mainslide .btn.bzapojit, .topline .btn.bzapojit {
    padding: 10px 0px 10px 35px;
  }
  .stat {
    float: none;
    margin: 4px auto;
  }
  .project-list-item {
    width: 100%;
    margin-right: 0;
  }
  .project-detail-stats-item {
    display: block;
    margin: 10px auto;
  }
  .mslide-left h1:nth-child(1) {
    margin-top: 130px;
  }
}
@media (max-width: 480px) {
 .partneri-loga {
  text-align: center;
 }
 .mslide-left .btn {
  font-size: 12px !important;
      padding: 12px 0px;
 }
  .mainslide .btn.bzapojit, .mainslide .btn.bdarovat, .topline .btn.bzapojit, .topline .btn.bdarovat,  {
  padding-left: 23px;
 }
  .partneri-loga img {
    display: block;
    margin: 15px auto;
  }
}


.chcidarovatTop {
      position: absolute;
    top: 60px;
    right: 0;
    z-index: 9999;
    font-size: 12px;
    padding: 10px 0;
    margin-right: 0;
}
.chcidarovatTopCert {
      position: absolute;
    top: 60px;
    left: 265px;
    z-index: 9999;
    font-size: 12px;
    padding: 10px 0 10px 24px;
    margin-right: 0;
    background: url('../images/piggy.png') 12px 10px no-repeat #000 !important;
}
.chcidarovatTop2 {
      position: absolute;
    top: 60px;
    right: 145px;
    z-index: 9999;
    font-size: 12px;
    padding: 10px 0;
    margin-right: 0;
}


@media (max-width: 1100px) {
  .chcidarovatTop, .chcidarovatTop2, .chcidarovatTopCert {
    display: none;
  }
}

.center {
  text-align: center;
}

.newsletter-list .project-list-item .project-list-item-text {
  padding: 15px 15px;
  min-height: 75px;
}
.newsletter-list .project-list-item .project-list-item-image {
    height: 200px;
}

.newsletter-list .project-list-item .project-list-item-image img {
  object-fit: cover;
  height: 100%;
}

.newsletter-detail {
  max-width: 625px;
}
